SPA

SPA 動作環境 Ver.10.0

サーバー環境

OS
  • Microsoft Windows Server 2016(64bit) ※1 ※2
  • Microsoft Windows Server 2012 R2(64bit) ※1
  • Microsoft Windows Server 2012(64bit) ※1
  • Red Hat Enterprise Linux 7 Server(x86-x64 64bit)
  • Oracle Linux 7(64bit)
OS言語
  • 日本語
  • 英語
  • 中国語(簡体字)
メモリ使用量
  • 8GB以上
ディスク使用量
  • 2GB以上
Java
  • Oracle Java 8(64bit)
対応しているファイル
  • PDFファイル(Microsoft Office 2016で出力) ※3 ※4
  • PDFファイル(Microsoft Office 2013で出力) ※3 ※4
  • PDFファイル(Microsoft Office 2010で出力) ※3 ※4
  • PDFファイル(Microsoft Office 2007で出力) ※3 ※4
  • PDFファイル(Adobe Acrobat DCで出力) ※3 ※5
  • PDFファイル(Adobe Acrobat Ver.11で出力) ※3 ※5
  • PDFファイル(Adobe Acrobat Ver.10で出力) ※3 ※5
  • PDFファイル(SVF .NET版 Ver.1.0以降で出力
  • PDFファイル(SVF Java版 Ver.6.3以降で出力)
  • PDFファイル(SVF C版 Ver.6.3で出力)
  1. Standard、Datacenterに対応しています(Server Coreを除く)。
  2. Oracle Java1.8.0_131以降を利用している必要があります。
  3. SPA Limited(旧SVF PDF Archiver Limited Edition)は対応していません。
  4. Microsoft Office製品からAcrobat PDFMaker Office COM Addinを使用して出力されたPDFにおいて、全文検索および文書内検索にて該当した文字位置とハイライトされる位置が異なります。
  5. PDFバージョン「PDF 1.7,Adobe Extension Level 3以降」に対応しています。

クライアント環境

OS
  • Microsoft Windows 10(64bit) ※1 ※2 ※3
  • Microsoft Windows 10(32bit) ※1 ※2 ※3
  • Microsoft Windows 8.1(64bit) ※1 ※2
  • Microsoft Windows 8.1(32bit) ※1 ※2
  • Microsoft Windows 7(64bit) ※4
  • Microsoft Windows 7(32bit) ※4
OS言語
  • 日本語
  • 英語
  • 中国語(簡体字)
メモリ使用量
  • 2GB以上
Webブラウザー
  • Internet Explorer 11(64bit) ※5 ※6 ※7 ※8 ※9
  • Internet Explorer 11(32bit) ※5 ※6 ※7 ※8 ※9
  • Mozilla Firefox 45(ESR)以降(32bit/64bit) ※7
  • Google Chrome(最新バージョンから2バージョン前まで) ※7
必要なソフトウェア
  • Adobe Acrobat Reader DC ※10
  • Adobe Reader XI ※10
  1. Pro、Enterpriseに対応しています。
  2. タブレットモードには対応していません。
  3. バージョン 1803以下に対応しています。
  4. Professional、Enterprise、Ultimateに対応しています。
  5. デスクトップ版にのみ対応しています。
  6. エンタープライズモードには対応していません。
  7. Webブラウザー版の推奨画面解像度は、SXGA(1280×1024)以上です。
  8. Windows 7,8.1 において Internet Explorer 11を利用する場合、Internet Explorer 11 にパッチを適用し、以下以降のバージョンにしてください。
    ・バージョン:11.0.9600.17207
    ・更新バージョン:11.0.10(KB2962872)
    詳細は以下をご確認ください。
    https://customer.wingarc.com/support/faq?id=000004943
  9. ドキュメントモード(互換表示設定を含む)はサポート対象外です。
  10. Internet Explorerを利用して、アーカイブしたファイルをWebアプリケーションで印刷する場合必要です。Ver.11以上を推奨します。

アーカイブコマンド

OS
  • Microsoft Windows Server 2016(64bit) ※1 ※2
  • Microsoft Windows Server 2012 R2(64bit) ※1
  • Microsoft Windows Server 2012(64bit) ※1
  • Red Hat Enterprise Linux 7 Server(x86-x64 64bit)
  • Oracle Linux 7(64bit)
OS言語
  • 日本語
  • 英語
  • 中国語(簡体字)
Java
  • Oracle Java 8(64bit)
  1. Standard、Datacenterに対応しています(Server Coreを除く)。
  2. Oracle Java1.8.0_131以降を利用している必要があります。

Bridgeサービス

OS
  • Microsoft Windows Server 2016(64bit) ※1 ※2
  • Microsoft Windows Server 2012 R2(64bit) ※1
  • Microsoft Windows Server 2012(64bit) ※1
  • Red Hat Enterprise Linux 7 Server(x86-x64 64bit) ※3
  • Oracle Linux 7(64bit) ※3
OS言語
  • 日本語
  • 英語
  • 中国語(簡体字)
CPU
  • Intel Xeon(x64)2GHz以上 ※4
メモリ使用量
  • 4GB以上 ※5
ディスク使用量
  • 5GB以上 ※6
Java
  • Oracle Java 8(64bit)
対応しているファイル
  • RDE Ver.9.2 のスプール文書 ※7
  • RDE Ver.9.1 のスプール文書 ※7 ※8
  • RDE Ver.8.2 のスプール文書 ※7 ※9
  • TIFF形式 ※10
  • PNG形式 ※10
  • JPEG形式 ※10
  • BMP形式 ※10
  • PDFファイル(Microsoft Office 2016で出力) ※10
  • PDFファイル(Microsoft Office 2013で出力) ※10
  • PDFファイル(Microsoft Office 2010で出力) ※10
  • PDFファイル(Microsoft Office 2007で出力) ※10
  • PDFファイル(Adobe Acrobat DCで出力) ※10 ※11
  • PDFファイル(Adobe Acrobat Ver.11で出力) ※10 ※11
  • PDFファイル(Adobe Acrobat Ver.10で出力) ※10 ※11
  • PDFファイル(SVF .NET版 Ver.1.0以降で出力
  • PDFファイル(SVF Java版 Ver.6.3以降で出力)
  • PDFファイル(SVF C版 Ver.6.3で出力)
  1. Standard、Datacenterに対応しています(Server Coreを除く)。
  2. Oracle Java1.8.0_131以降を利用している必要があります。
  3. 画像ファイルからPDFファイルへの変換機能とOCR機能が使用できません。
  4. OCR機能にて「WingArc Data Capture」を利用するときは、AVX命令に対応したCPUを使用する必要があります。
  5. OCR機能を利用する場合は8GB以上推奨
  6. OCR機能を利用する場合は10GB以上推奨
  7. RDE PDF Option が必要です。
  8. Ver.9.1SP4以降を適用する必要があります。
  9. Ver.8.2SP5以降を適用する必要があります。
  10. SPA Limited(旧SVF PDF Archiver Limited Edition)は対応していません。
  11. PDFバージョン「PDF 1.7,Adobe Extension Level 3以降」に対応しています。

SPA Document Converter

OS
  • Microsoft Windows Server 2016(64bit) ※1
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2
OS言語
  • 日本語
  • 英語
  • 中国語(簡体字)
メモリ使用量
  • 4GB以上
Java
  • Oracle Java 8(64bit)
外部連携可能なソフトウェア
  • Microsoft Office 365(32bit) ※3
  • Microsoft Office 2016(32bit) ※3
対応しているファイル

テキストファイル

  • CSV形式
  • プレーンテキスト形式

Microsoft Office

  • PowerPoint 97-2003 テンプレート(*.pot)
  • PowerPoint マクロ有効テンプレート(*.potm)
  • PowerPoint テンプレート(*.potx)
  • PowerPoint 97-2003プレゼンテーション(*.ppt)
  • PowerPoint マクロ有効プレゼンテーション(*.pptm)
  • PowerPoint プレゼンテーション(*.pptx)
  • Word 97-2003 テンプレート(*.dot)
  • Word マクロ有効テンプレート(*.dotm)
  • Word テンプレート(*.dotx)
  • Word 97-2003文書(*.doc)
  • Word マクロ有効文書(*.docm)
  • Word 文書(*.docx)
  • Excel マクロ有効テンプレート(*.xltm)
  • Excel テンプレート(*.xltx)
  • Excel バイナリブック(*.xlsb)
  • Excel 97-2003ブック(*.xls)
  • Excel マクロ有効ブック(*.xlsm)
  • Excel ブック(*.xlsx)

画像ファイル

  • TIFF形式 ※4
  • PNG形式 ※4
  • JPEG形式 ※4
  • BMP形式 ※4
  1. Standard、Datacenterに対応しています(Server Coreを除く)。
  2. SPA Document Converterを利用するには 、Windows Management Framework 5.1がインストールされている必要があります。
  3. クラウド環境で利用する場合、ハードウェア占有ではOffice365 ProPlus、BusinessまたはOffice2016 ボリュームライセンス版のOfficeが必要になります。ハードウェア共有での利用はできません。
  4. Bridgeサービスを利用してアーカイブした場合、サービスの機能でPDFに変換されます。

SPA Connect for Java API

OS
  • Microsoft Windows Server 2016(64bit) ※1 ※2
  • Microsoft Windows Server 2012 R2(64bit) ※1
  • Microsoft Windows Server 2012(64bit) ※1
  • Microsoft Windows 10(64bit) ※3 ※4 ※5
  • Microsoft Windows 10(32bit) ※3 ※4 ※5
  • Microsoft Windows 8.1(64bit) ※3 ※4
  • Microsoft Windows 8.1(32bit) ※3 ※4
  • Red Hat Enterprise Linux 7 Server(x86-x64 64bit)
  • Oracle Linux 7(64bit)
OS言語
  • 日本語
  • 英語
  • 中国語(簡体字)
Java
  • Oracle Java 8(64bit)
  • Oracle Java 8(32bit)
  1. Standard、Datacenterに対応しています。
  2. Oracle Java1.8.0_131以降を利用している必要があります。
  3. Pro、Enterpriseに対応しています。
  4. タブレットモードには対応していません。
  5. バージョン 1803以下に対応しています。

SPA Connect for .NET Framework API

OS
  • Microsoft Windows Server 2016(64bit) ※1
  • Microsoft Windows Server 2012 R2(64bit) ※1
  • Microsoft Windows Server 2012(64bit) ※1
  • Microsoft Windows 10(64bit) ※2 ※3 ※4
  • Microsoft Windows 10(32bit) ※2 ※3 ※4
  • Microsoft Windows 8.1(64bit) ※2 ※3
  • Microsoft Windows 8.1(32bit) ※2 ※3
OS言語
  • 日本語
  • 英語
  • 中国語(簡体字)
.NET Framework
  • Microsoft .NET Framework 4.7
  • Microsoft .NET Framework 4.6
  • Microsoft .NET Framework 4.5
  1. Standard、Datacenterに対応しています。
  2. Pro、Enterpriseに対応しています。
  3. タブレットモードには対応していません。
  4. バージョン 1803以下に対応しています。

タブレット環境iOS端末

OS
  • iOS 11
OS言語
  • 日本語
  • 英語
  • 中国語(簡体字)
メモリ使用量
  • 200MB以上
必要なソフトウェア
  • SPA Tablet ※1
ストレージ使用量
  • 10MB以上
モバイル端末
  • Apple 9.7-inch iPad Pro
  • Apple 10.5-inch iPad Pro
  • Apple 12.9-inch iPad Pro
  • Apple iPad mini 4
  • Apple iPad mini 3
  • Apple iPad mini 2
  • Apple iPad Air 2
  • Apple iPad Air
  • Apple iPad(第5世代)
  • Apple iPad(第4世代)
  1. App Storeよりインストールしてください。

SPA ETL Option(サーバー環境)

OS
  • Microsoft Windows Server 2016(64bit) ※1 ※2 ※3 ※4
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2 ※5 ※6
  • Microsoft Windows Server 2012(64bit) ※1 ※2 ※5 ※6
  • Microsoft Windows Server 2008 R2 SP1(64bit) ※2 ※7 ※8
  • Microsoft Windows Server 2008 SP2(64bit) ※2 ※7 ※8
CPU
  • OSが推奨するシステム要件を満たす64bitプロセッサ(64bit版)
メモリ使用量
  • 2GB以上
ディスク使用量
  • 2GB以上
Webブラウザー
  • Internet Explorer 11(64bit) ※9 ※10 ※11
  • Internet Explorer 11(32bit) ※9 ※10 ※11
  • Internet Explorer 10(64bit) ※10 ※12
  • Internet Explorer 10(32bit) ※10 ※12
  • Internet Explorer 9(64bit) ※10 ※13
  • Internet Explorer 9(32bit) ※10 ※13
  • Mozilla Firefox 41以降(64bit) ※10
  • Mozilla Firefox 41以降(32bit) ※10
必要なソフトウェア
  • SPA Ver.10.0
  1. Standard、Datacenter、Essentialsに対応しています。
  2. 接続先Universal Connect/X、Report Director Enterpriseが対応しているOS、前提条件を満たしている必要があります。「SVF・SPA関連製品OS対応状況(サーバー製品)について(https://customer.wingarc.com/support/SysEq?id=000007132)」
  3. デスクトップ エクスペリエンス搭載サーバーのみサポートします
  4. Universal Connect/XアダプタはVer.9.2のみ対応しています。Report Director Enterpriseアダプタは対応していません。
  5. Windows Serverインストールオプションがフルインストールの場合のみサポート対象となります (ただし、最小サーバーインターフェイスを除く)。
  6. Universal Connect/XアダプタはVer.8.2, Ver.9.2のみ対応しています。
  7. Standard、Enterprise、Datacenterに対応しています(Server Coreを除く)。
  8. Windows Serverインストールオプションがフルインストールの場合のみサポートします。
  9. エンタープライズモードに対応していません。
  10. 「ブラウザヘルプ」を参照する場合にのみ使用します。
  11. Microsoft Windows Server 2008 R2 SP1、2012 R2、2016、Windows 7 SP1、Windows 8.1、Windows 10 での利用をサポートします。
  12. Microsoft Windows Server 2012での利用をサポートします。
  13. Microsoft Windows Server 2008 SP2 (32bit、64bit)での利用をサポートします。

SPA ETL Option(開発用クライアント)

OS
  • Microsoft Windows Server 2016(64bit) ※1 ※2
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※3
  • Microsoft Windows Server 2012(64bit) ※1 ※3
  • Microsoft Windows Server 2008 R2 SP1(64bit) ※4 ※5
  • Microsoft Windows Server 2008 SP2(64bit) ※4 ※5
  • Microsoft Windows Server 2008 SP2(32bit) ※4 ※5
  • Microsoft Windows 10(64bit) ※6 ※7
  • Microsoft Windows 10(32bit) ※6 ※7
  • Microsoft Windows 8.1(64bit) ※6 ※7
  • Microsoft Windows 8.1(32bit) ※6 ※7
  • Microsoft Windows 8(64bit) ※6 ※7
  • Microsoft Windows 8(32bit) ※6 ※7
  • Microsoft Windows 7 SP1(64bit) ※8
  • Microsoft Windows 7 SP1(32bit) ※8
CPU
  • OSが推奨するシステム要件を満たす64bitプロセッサ(64bit版)
  • OSが推奨するシステム要件を満たす32bitプロセッサ(32bit版)
メモリ使用量
  • 512MB以上
ディスク使用量
  • 1GB以上
必要なソフトウェア
  • Microsoft Office Excel 2016(64bit) ※9
  • Microsoft Office Excel 2016(32bit) ※9
  • Microsoft Office Excel 2013(64bit) ※9
  • Microsoft Office Excel 2013(32bit) ※9
  • Microsoft Office Excel 2010 ※9
  1. Standard、Datacenter、Essentialsに対応しています。
  2. デスクトップ エクスペリエンス搭載サーバーのみサポートします
  3. Windows Serverインストールオプションがフルインストールの場合のみサポート対象となります (ただし、最小サーバーインターフェイスを除く)。
  4. Standard、Enterprise、Datacenterに対応しています(Server Coreを除く)。
  5. Windows Serverインストールオプションがフルインストールの場合のみサポートします。
  6. Pro、Enterpriseに対応しています。
  7. タブレットモードには対応していません。
  8. Professional、Enterprise、Ultimateに対応しています。
  9. Excel読み取りウィザードを使用する場合に必要です。

SPA ETL Option(実行用クライアント)

OS
  • Microsoft Windows Server 2016(64bit) ※1 ※2
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※3
  • Microsoft Windows Server 2012(64bit) ※1 ※3
  • Microsoft Windows Server 2008 R2 SP1(64bit) ※4 ※5
  • Microsoft Windows Server 2008 SP2(64bit) ※4 ※5
  • Microsoft Windows Server 2008 SP2(32bit) ※4 ※5
CPU
  • OSが推奨するシステム要件を満たす64bitプロセッサ(64bit版)
  • OSが推奨するシステム要件を満たす32bitプロセッサ(32bit版)
メモリ使用量
  • 256MB以上
ディスク使用量
  • 500MB以上
  1. Standard、Datacenter、Essentialsに対応しています。
  2. デスクトップ エクスペリエンス搭載サーバーのみサポートします
  3. Windows Serverインストールオプションがフルインストールの場合のみサポート対象となります (ただし、最小サーバーインターフェイスを除く)。
  4. Standard、Enterprise、Datacenterに対応しています(Server Coreを除く)。
  5. Windows Serverインストールオプションがフルインストールの場合のみサポートします。

SPA ETL Option(アダプタ)

データベース
  • JDBC接続のデータベース
  • IBM DB2 for i (DB2/400) V7R3
  • IBM DB2 for i (DB2/400) V7R2
  • IBM DB2 for i (DB2/400) V7R1
  • IBM DB2 11.1
  • IBM DB2 10.5
  • IBM DB2 10.1
  • IBM DB2 9.7
  • IBM DB2 9.5
  • IBM DB2 9.1
  • Microsoft SQL Server 2017
  • Microsoft SQL Server 2016
  • Microsoft SQL Server 2014
  • Microsoft SQL Server 2012
  • Microsoft SQL Server 2008 R2
  • Microsoft SQL Server 2008
  • Microsoft SQL Server 2005
  • MySQL 5.7
  • MySQL 5.6
  • MySQL 5.5
  • MySQL 5.1
  • MySQL 5.0
  • Oracle Database 12cR2
  • Oracle Database 12cR1
  • Oracle Database 11gR2
  • Oracle Database 10gR2
  • Oracle Database 10gR1
  • Oracle Database 10g
  • Oracle Database 9iR2
  • Oracle Database 9iR1
  • PostgreSQL 10.0
  • PostgreSQL 9.6
  • PostgreSQL 9.5
  • PostgreSQL 9.4
  • PostgreSQL 9.3
  • PostgreSQL 9.2
  • PostgreSQL 9.1
  • PostgreSQL 9.0
  • PostgreSQL 8.4
  • PostgreSQL 8.3
  • PostgreSQL 8.2
ファイル
  • CSVファイル
  • Excelファイル ※1
  • HTMLファイル
  • XMLファイル
  • 固定長ファイル
  • 可変長ファイル
アプリケーション
  • Dr.Sum Ver.5.0
  • Dr.Sum EA Ver.4.2
  • Dr.Sum DataLoader Ver.5.0
  • Dr.Sum EA DataLoader Ver.4.2
  • Dr.Sum Datalizer Ver.5.0
  • Dr.Sum EA Datalizer Ver.4.2
  • IBM Domino 9.0 ※2
  • Lotus Domino 8.5 ※2
  • Lotus Domino 8.0 ※2
  • Lotus Domino 7.0 ※2
  • Lotus Domino 6.5 ※2
  • Lotus Domino 6.0 ※2
  • Lotus Domino 5.0 ※2
ネットワーク
  • FTPサーバー
  • SFTPサーバー
  • FTP over SSLサーバー
  • REST
  • メール
クラウド
  • Amazon Aurora MySQL 5.6
  • Amazon DynamoDB
  • Amazon EC2
  • Amazon RDS for MySQL 5.7
  • Amazon RDS for MySQL 5.6
  • Amazon RDS for MySQL 5.1
  • Amazon RDS for Oracle Database 12cR1
  • Amazon RDS for Oracle Database 11gR2
  • Amazon RDS for PostgreSQL 9.5
  • Amazon RDS for PostgreSQL 9.4
  • Amazon RDS for PostgreSQL 9.3
  • Amazon RDS for SQL Server 2014
  • Amazon RDS for SQL Server 2012
  • Amazon RedShift
  • Amazon S3
  • Amazon SimpleDB
  • Amazon SQS
  • Azure SQL Database
  • Azure Blob Storage
  • Azure Cosmos DB
  • Azure HDInsight
  • Azure Machine Learning
  • Azure Queue Storage
  • Gmail
  • Google ドライブ
  • Google スプレッドシート
  1. Excel 2016/2013/2010/2007で作成した、Excelブック(拡張子「.xlsx」と「xlsm」)とExcel2003ブックをサポートしています。
  2. DominoサーバーにDIIOP経由で接続するため、以下のサービスが起動している必要があります。
    ・DIIOP Server
    ・HTTP Server(HTTP Web Server)

お問い合わせ・資料請求はこちら

このページのトップへ